.typeahead,
.tt-query,
.tt-hint {
  height: 50px;
  padding: 8px 40px 8px 40px;
  font-size: 24px;
  line-height: 30px;
  border: 1px solid #ccc;
  -webkit-border-radius: 32px;
     -moz-border-radius: 32px;
          border-radius: 32px;
  outline: none;
  text-overflow: ellipsis;
}

@media screen and (min-width: 479px){
  .typeahead,
  .tt-query,
  .tt-hint {
    width: 396px;
  }
}
.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 1px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999;
}

.tt-menu {
  margin: 12px 16px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  max-height: 150px;
  overflow-y: auto;
  text-align: left;
}

@media screen and (min-width: 479px){
  .tt-menu {
    width: 364px;
  }
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.tt-suggestion > span:nth-child(2){
  text-overflow: ellipsis;
}

.search_icon, .clear_icon{
  position: absolute;
  bottom: 17px;
  z-index: 3;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  color: #000;
}

.search_icon{
  left: 14px;
}

.clear_icon{
  right: 17px;
  cursor: pointer;
}

#clear_search{
  display: none;
}

#clear_search.is_visible{
  display: block;
}

.search_box {
  position: relative;
  display: inline-block;
}

.flag-icon{
  margin-right: 8px;
}
